/*.common-right-padding b{
    color: #000;
//lo comento por uniformidad, para que se vean del mismo color las negritas en ambas columnas
}*/
.text-1 ul {
  padding-left: 30px;
}
.text-1 li::before {
  content: '';
  display: inline-block;
  background: #F27E35;
  width: 8px;
  height: 8px;
  position: absolute;
  left: -20px;
  top: 4px;
  border-radius: 100%;
}
.text-1 li {
  list-style: none;
  position: relative;
  margin-bottom: 20px;
}
.business-intro-section {
  margin-bottom: 80px !important;
}
